body, p{
  color: white;
}

h1{
  color: white;
  font-size: 300%;
}


.news-card {
  margin-top: 10px;
    max-width: 350px;
}

.news-headers{
  margin-top: 30px;
}

.news-info-card {
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}

.news-appid-form {
width: 100%;
}

.hero-main{
padding-top: 130px !important;
padding-bottom: 130px !important;
background-color: black;
background-image: url(src/assets/banner.jpg);
background-color: white;
}

.hero-main p {
font-size: 140%;
font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
font-weight: 350;
padding-top: 5px;
padding-bottom: 5px;
}

.btn{
margin-top: 10px;
margin-left:10px !important;
}
